@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #000000;
	height: 1024px;
}
#backwrapper {
	height: 1325px;
	width: 1024px;
}
#footer {
	position:absolute;
	width:1022px;
	height:115px;
	z-index:1;
	left: 4px;
	top: 1326px;
}
.style1 {color: #FFFFFF}
